/*STYLESHEET*/
*,
body {
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

a {
    text-decoration: underline;
    color: #333;
}

h1 {
    font-family: 'Dancing Script', cursive;
    font-size: 40px;
    margin-bottom: 0.5em;
    width: 100%;
    margin-top: 1em;
}

div.content {
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-top: 1em;
}

div.info {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

div.info div.left,
div.info div.right {
    display: flex;
    width: 50%;
}

div.info div.right {
    justify-content: flex-end;
}

div.info div.socialmedia img,
div.info div.kontakt img {
    width: 70px;
}

div.nav {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1em;
}

div.nav div.logo {
    margin: 0 auto;
    margin-bottom: 0.5em;
}

div.nav div.logo img {
    width: 200px;
}

div.nav div.menu {
    width: 100%;
    margin: 1em auto;
    text-align: center;
    padding: 0.5em;
}

div.nav div.menu a {
    text-decoration: none;
    background-color: #f7d7da;
    color: #333;
    padding: 0.5em;
    margin: 0.5em;
    border-radius: 0.4em;
}

div.nav div.menu a:hover {
    background-color: #ddd;
}


div.banner {
    background-image: url("img/headerimg.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 50vh;
}

div.banner.zweite {
    background-image: url("img/headerimg.jpg");
}

div.banner.zweite {
    background-image: url("img/headerimg.jpg");
}

div.banner.mamor {
    background-image: url("img/mamor.jpg");
    height: 20vh;
}

div.main {
    background-color: rgb(255, 245, 253);
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
}

div.content div.inhalt,
div.content div.img {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

div.content div.img img {
    width: 100%;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
}

div.content div.headline,
div.content2 div.headline {
    width: 100%;
    text-align: center;
}

div.content2 div.headline {
    margin-bottom: 2em;
}

div.content2 {
    width: 100%;
    padding-top: 2em;
    padding-bottom: 2em;
}

div.content2 div.text {
    width: 60%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

div.img_kreis {
    overflow: hidden;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    margin-bottom: 0.5em;
}

div.content2 div.kreis {
    font-size: 20px;
    text-align: center;
}

div.content2 div.kreis a {
    text-decoration: none;
    color: #333;
}

div.content2 div.kreis:hover a {
    text-decoration: underline;
}

div.img_kreis img {
    width: 100%;
}

div.footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-image: url(img/mamor.jpg);
    color: #222;
    border-top: 2px solid rgb(238, 238, 238);
    background-size: cover;
    background-position: center;
}

div.footer div.inhalt {
    width: 65%;
    margin: 0 auto;
}

div.inhalt p {
    margin-bottom: 1em;
}

div.footer div.col {
    width: 33%;
    padding: 1em;
}

div.galerie {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

div.angebot_post,
div.aktuelles_post {
    display: flex;
}

div.galerie_img {
    width: 20%;
    margin: 1em;
}

div.galerie_img {
    -webkit-filter: drop-shadow(5px 5px 5px rgb(107, 107, 107));
    filter: drop-shadow(5px 5px 5px rgb(107, 107, 107));
}

div.galerie_img img {
    width: 100%;
}

div.shop_content1,
div.shop_content2,
div.shop_content3 {
    display: flex;
    margin-bottom: 2em;
}

div.shop_content3 {
    flex-wrap: wrap;
}

div.shop_content3 div.img {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

div.shop_content3 div.img img {
    width: 48%;
    margin: 0.5em;
    margin-bottom: 2em;
}

div.shop_content3 div.img img.klein {
    width: 23.15%;
}

div.shop_content2 div.buttons {
    display: flex;
}

div.shop_content2 div.buttons img {
    width: 70%;
}

div.shop_content2 div.buttons img.phone {
    width: 60%!important;
}

div.shop_content2 div.buttons,
div.shop_content2 div.text {
    width: 50%;
}

div.shop_content1 div.text,
div.shop_content1 div.img {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}

div.shop_content1 div.img div {
    width: 21%;
    margin-right: 1em;
}

div.shop_content2 button {
    background-color: #f7d7da;
    color: #333;
    padding: 0.5em;
    margin: 0.5em 0.5em 0.5em 0;
    border-radius: 0.4em;
    border: none;
}

div.shop_content2 button:hover {
    background-color: #ddd;
}

div.shop_content2 button a {
    text-decoration: none;
    font-weight: 700;
}

div.shop_content1 div.img img {
    width: 100%;
}

div.shop_content1 div.img button {
    padding: 0.5em;
    border: 1px solid #222;
    background-color: #444;
    color: #fff;
}

div.aktuelles {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

div.angebot>p,
div.aktuelles>p {
    text-align: center;
    margin: 0 auto;
}

div.angebot div.angebot_post img {
    width: 100%;
}

div.angebot div.post_img {
    width: 60%;
    margin-right: 1em;
}


div.angebot div.angebit_post p {
    width: 650%;
}

div.content div.video {
    width: 100%;
    overflow: hidden;
    height: 292px;
    border-radius: 0.5em;
    margin-bottom: 1em;
}

div.content div.video video {
    width: 100%;
    border-radius: 0.5em;
}

div.angebot div.angebot_post img {
    border-radius: 0.5em;
    margin-right: 1em;
}

div.angebot div.angebot_post {
    width: 100%;
    border: 1px solid rgb(201, 201, 201);
    border-radius: 1em;
    background-color: #fff;
    overflow: hidden;
    margin-top: 1em;
    padding: 1em;
}

div.aktuelles_post {
    width: 25%;
    border-radius: 1em;
    background-color: #fff;
    overflow: hidden;
    margin-top: 1em;
    padding: 1em;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid rgb(201, 201, 201);
    margin: 1em;
}

div.aktuelles_inhalt {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

div.zertifikate img {
    width: 21%;
    margin: 1em;
}

div.content.agb {
    text-align: center;
}

div.text img {
    width: 100%;
    box-shadow: 5px 5px 5px rgb(143, 143, 143);
}

div.kreis img {
    box-shadow: none;
}

div.facetoface {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

div.facetoface .video {
    margin: 2em;
    width: 40%;
}

div.facetoface img {
    width: 100%;
    border-radius: 0.5em;
}

div.facetoface .text {
    text-align: left;
    margin: 2em 0;
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    height: 63%;
}

div.facetoface div.text span {
    font-size: 26px;
    padding: 0.3em 0.5em;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 0.5em;
}

p.klein {
    width: 100%;
    font-size: 12px;
    background: pink;
    padding: 0.5em;
    text-align: center;
}

img.info_i {
    height: 80px;
    width: 80px !important;
    margin-top: 2em;
    margin-right: 1em;
}

div.text ul {
    padding-left: 1em;
    width: 100%;
}

div.button {
    margin-top: 2em;
}

div.preise div.text {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

div.preise {
    width: 50vw;
    margin: 0 auto;
}

div.preise p {
    width: 100%;
    margin-bottom: 2em;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #333333;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: hidden;
}

div.schulung {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2em;
    border-bottom: 2px solid #ececec;
}

div.popup_inhalt {
    display: flex;
    justify-content: space-around;
    cursor: auto;
}

div.popup_inhalt div.full_screen {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    text-align: center;
    margin-right: 2em;
}

div.popup_inhalt div.full_screen img {
    height: auto;
    width: 100%;
}

div.description div.desk_mobil img {
    width: 80%;
}


/* Popup container */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
    visibility: hidden;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(33, 33, 33, 0.5);
    z-index: 1;
    top: 0;
    left: 0;
}

div.popup_inhalt {
    width: 60%;
    height: 80%;
    background-color: #fff;
    color: #333;
    border-radius: 5px;
    position: fixed;
    left: 20%;
    top: 5%;
    padding: 2em;
    border: 1px solid rgb(216, 216, 216);
}

div.mookup {
    width: 30%;
    border-radius: 0.2em;
    border: 1px solid #eee;
    padding: 0.5em;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}


/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

div.mookup {
    width: 152px;
    height: 152px;
    margin: 0.5em;
}

div.popup_inhalt {
    width: 50%;
    top: 0;
    left: 25%;
    height: 100%;
}

div.popup_inhalt div.full_screen img {
    width: 20%!important;
}

div.popup_inhalt div.full_screen {
    display: none;
}

div.description {
    width: 100%;
    display: flex;
}

div.description {
    align-content: normal;
}

div.popup_inhalt div.text {
    width: 100%;
}



/* Pop Up Ende*/

/*Media Queries*/

@media (max-width: 768px) {
    div.content {
        width: 90%;
    }

    div.banner {
        height: 25vh;
    }

    div.content {
        width: 90%;
    }

    div.aktuelles_post {
        width: 40%;
    }

    div.aktuelles_post img {
        width: 100%;
    }

    div.content2 div.text {
        width: 100%;
    }

    div.main {
        width: 100%;
        padding-top: 1em;
        padding-bottom: 1em;
    }

    div.banner {
        background-attachment: unset;
    }

    div.angebot div.angebot_post img {
        width: 100%;
    }

    div.angebot div.angebot_post {
        padding: 0;
    }

    div.content div.video {
        height: 215px;
    }

    div.shop_content1 div.img div {
        width: 30%;
    }

    div.shop_content1 div.text, div.shop_content1 div.img {
        justify-content: space-evenly;
    }

    div.shop_content3 div.img img {
        width: 47%;
    }

    div.shop_content3 div.img img.klein {
        width: 22.3%;
}

@media (max-width: 414px) {
    div.info {
        padding: 0;
    }

    div.info div.socialmedia img,
    div.info div.kontakt img {
        width: 55px;
    }

    div.nav div.menu {
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    div.img_kreis {
        width: 120px;
        height: 120px;
    }

    div.content div.img {
        display: none;
    }

    div.content div.inhalt,
    div.content div.img {
        width: 90%;
        text-align: center;
    }

    div.footer div.col {
        width: 100%;
        margin-bottom: 2em;
        text-align: center;
    }

    div.footer {
        flex-wrap: wrap;
        padding: 0;
        padding-top: 1em;
    }

    div.galerie_img {
        width: 28%;
        margin: 0.5em;
    }

    div.angebot div.angebot_post {
        display: flex;
        flex-wrap: wrap;
    }

    div.angebot div.angebot_post img {
        width: 100%;
    }

    div.zertifikate img {
        width: 86%;
    }

    div.aktuelles_post {
        width: 100%;
    }

    div.content2 div.text {
        width: 80%;
    }


    div.nav div.menu a {
        margin: 0.1em;
    }

    div.content2 div.text {
        width: 100%;
    }

    div.angebot div.angebot_post img {
        margin: 0;
        height: auto;
    }

    div.angebot div.angebot_post {
        padding: 0.2em;
    }

    div.facetoface .text {
        height: 7em;
        width: 100%;
    }

    div.facetoface img {
        width: 80px;
    }

    div.content div.video {
        margin: 0;
    }

    div.shop_content1 div.text, div.shop_content1 div.img, div.shop_content2 div.text {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    div.shop_content2 {
        flex-wrap: wrap;
    }

    div.shop_content2 div.buttons,
    div.shop_content2 div.text p,
    div.shop_content3 div.img img {
        width: 100%;
    }

    div.shop_content1 div.img {
        margin-top: 1em;
    }

    div.shop_content1 {
        flex-wrap: wrap;
    }

    div.shop_content3 div.img {
        display: block;
    }

    div.shop_content3 div.img img.klein {
        width: 44.5%;
    }
}